<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> <%= title %></title>
     <!-- Styles -->
    <%- include ('partials/head.html') %>
</head>
<body>
     <!-- Navbar -->
    <%- include ('partials/nav.html') %>



     <!-- Footer -->
    <%- include ('partials/footer.html') %>
</body>
</html>